ALTERNATIVES-LIST(1)

NAME
alternatives-list - manual page for alternatives-list version 0.4

SYNOPSIS
alternatives-list [options] <alternatives...>

DESCRIPTION
The alternatives-list program shows current state of alternatives.

  Valid options are:

-h, --help
    display help screen

-v, --version display version information

AUTHOR
Written by Stanislav Ievlev

REPORTING BUGS
Report bugs to <inger@altlinux.org>

COPYRIGHT
Copyright © 2003-2018 ALT Linux Team

SEE ALSO
alternatives(7), alternatives-update(1), alternatives-auto(1), alternatives-manual(1).